Podręcznik PHP
Poprzedni |  | Następny

# newt_listbox_delete_entry

(PECL)

newt_listbox_delete_entry --

## Opis

void newt_listbox_delete_entry ( resource listbox, mixed key )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

listbox

  Its description

key

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_listbox_clear | Początek rozdziału | newt_listbox_get_current